<?php

// load admin related code
$this->on('app.admin.init', function() {
    include(__DIR__.'/admin.php');
});

// load api request related code
$this->on('app.api.request', function() {
    include(__DIR__.'/api.php');
});


include(__DIR__.'/IndexTypes/content/events.php');
include(__DIR__.'/IndexTypes/pages/events.php');
